g_hydorder(1)

NAME
g_hydorder VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_hydorder -f traj.xtc -n index.ndx -s topol.tpr -o intf.xpm -or raw.out -Spect intfspect.out -[no]h -[no]version -nice int -b time -e time -dt time -[no]w -d enum -bw real -sgang1 real -sgang2 real -tblock int -nlevel int

DESCRIPTION
The tetrahedrality order parameters can be determined around an atom. Both angle an distance order parameters are calculated. See P.-L. Chau and A.J. Hardwick, Mol. Phys., 93, (1998), 511-518. for more details. This application calculates the orderparameter in a 3d-mesh in the box, and with 2 phases in the box gives the user the option to define a 2D interface in time separating the faces by specifying parameters -sgang1 and -sgang2 (It is important to select these judiciously)

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -n index.ndx Input
 Index file -s topol.tpr Input
 Run input file: tpr tpb tpa -o intf.xpm Output, Mult.
 X PixMap compatible matrix file -or raw.out Output, Opt., Mult.
 Generic output file -Spect intfspect.out Output, Opt., Mult.
 Generic output file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps) -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -d enum z
 Direction of the normal on the membrane: z, x or y -bw real 1
 Binwidth of box mesh -sgang1 real 1
 tetrahedral angle parameter in Phase 1 (bulk) -sgang2 real 1
 tetrahedral angle parameter in Phase 2 (bulk) -tblock int 1
 Number of frames in one time-block average -nlevel int 100
 Number of Height levels in 2D - XPixMaps

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.